Bug 896455 - drupal7-7.19 is available
drupal7-7.19 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: drupal7 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-17 06:00 EST by Upstream Release Monitoring
Modified: 2013-02-05 16:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-28 10:01:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-17 06:00:07 EST
Latest upstream release: 7.19
Current version in Fedora Rawhide: 7.18
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-01-17 09:28:29 EST
drupal7-7.19-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-7.19-1.fc17
Comment 2 Fedora Update System 2013-01-17 09:29:27 EST
drupal7-7.19-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-7.19-1.el6
Comment 3 Fedora Update System 2013-01-17 09:30:07 EST
drupal7-7.19-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-7.19-1.fc16
Comment 4 Fedora Update System 2013-01-17 09:31:54 EST
drupal7-7.19-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-7.19-1.fc18
Comment 5 Fedora Update System 2013-01-17 09:33:31 EST
drupal7-7.19-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-7.19-1.el5
Comment 6 Fedora Update System 2013-01-19 22:14:52 EST
Package drupal7-7.19-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-7.19-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1076/drupal7-7.19-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-01-28 10:01:43 EST
drupal7-7.19-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-01-28 10:08:54 EST
drupal7-7.19-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-01-28 10:17:26 EST
drupal7-7.19-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-02-05 16:19:41 EST
drupal7-7.19-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-02-05 16:27:08 EST
drupal7-7.19-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.